#include "RISimulatorWidget.h"



RISimulatorWidget::RISimulatorWidget()
{
	setupUi(this);
}

RISimulatorWidget::~RISimulatorWidget()
{
}


//----------------------------------------------------------------------------
void
RISimulatorWidget::UpdateGUI()
{
}

